<?php
// created: 2021-06-18 14:06:19
$mod_strings = array (
  'LBL_BILLING_ACCOUNT' => 'Client',
  'LBL_ACCOUNTS' => 'Clients',
  'LNK_NEW_RECORD' => 'Create Event Approval',
  'LNK_LIST' => 'View Initial Event Approval',
  'MSG_SHOW_DUPLICATES' => 'Creating this account may potentially create a duplicate account. You may either click on Save to continue creating this new account with the previously entered data or you may click Cancel.',
  'LBL_LIST_FORM_TITLE' => 'Initial Event Approval List',
  'LBL_SEARCH_FORM_TITLE' => 'Search Initial Event Approval',
  'LBL_HOMEPAGE_TITLE' => 'My Initial Event Approval',
  'LBL_PANEL_OVERVIEW' => 'Event Details',
  'LBL_DETAILVIEW_PANEL1' => 'Approval Progress',
  'LBL_EVENT_DATE' => 'Event Date',
  'LBL_NO_OF_DELEGATES' => 'No of Delegates',
  'LBL_EVENT_DAYS' => 'Event Days',
  'LBL_EXPECTED_REVENUE' => 'Expected Revenue',
  'LBL_GOR_COMMITMENT' => 'GoR Commitment',
  'LBL_DAY_SPENDING' => 'Day Spending',
  'LBL_GOR_REVENUE' => 'GoR Revenue (Via Taxes)',
  'LBL_ADDITIONAL_REVENUE ' => 'Additional Revenue',
  'LBL_REVENUE_DESCRIPTION' => 'Revenue Description',
  'LBL_ACCOUNT_INFORMATION' => 'Event Details',
  'LBL_EDITVIEW_PANEL1' => 'Record Info',
  'LBL_EVENT_BRIEF' => 'Event Brief',
  'LBL_VENUE_VNP_VENUES_ID' => '&#039;Venue&#039; (related &#039;&#039; ID)',
  'LBL_VENUE' => 'Venue',
  'LBL_LINE_ITEMS' => 'Budget',
  'LBL_RECOMMENDATION' => 'Recommendation',
  'LBL_EDITVIEW_PANEL2' => 'Recommendation',
  'LBL_DETAILVIEW_PANEL2' => 'Brief',
  'LBL_DETAILVIEW_PANEL3' => 'Recommendation',
  'LBL_PANEL_ASSIGNMENT' => 'Record Info',
  'LBL_HELP_NOTIFICATIONS' => 'Help Notifications',
  'LBL_NAME' => 'Event Approval',
  'LBL_AOS_LINE_ITEM_GROUPS' => 'Budget Line Items',
  'LBL_AOS_PRODUCT_QUOTES' => 'Event Approvals',
  'LBL_AOS_QUOTES_AOS_CONTRACTS' => 'Event: Site Inspection',
  'LBL_AOS_QUOTES_AOS_INVOICES' => 'Event: Bid Presentation',
  'LBL_AOS_QUOTES_PROJECT' => 'Event: Project',
  'LBL_STAGE' => 'Approval Stage',
  'LBL_TEMPLATE_DDOWN_C' => 'Initial Event Approval Template',
  'LBL_MODULE_NAME' => 'Initial Event Approval',
  'LBL_MODULE_TITLE' => 'Event Approval: Home',
  'LBL_NEW_FORM_TITLE' => 'New Event Approval',
  'LBL_PDF_NAME' => 'Initial Event Approval',
  'LBL_APPROVAL_STATUS' => 'Approval Status',
  'LBL_SEND_FOR_APPROVAL' => 'Send for Approval',
  'LBL_APPROVAL_START_DATE' => 'Approval Start Date',
  'LBL_APPROVAL_END_DATE' => 'Approval End Date',
  'LBL_DDM_APPROVAL' => 'DDM Approve/Reject',
  'LBL_MANAGEMENT_APPROVAL' => 'Mgmt. Approve/Reject',
  'LBL_CEO_OFFICE_APPROVAL' => 'CEO Office Approve/Reject',
  'LBL_DDM_DATE' => 'DDM Response  Date',
  'LBL_MANAGEMENT_DATE' => 'Management Response Date',
  'LBL_CEO_DATE' => 'CEO Office Response Date',
  'LBL_DDM_APPROVAL_BY_USER_ID' => '&#039;DDM Approval By&#039; (related &#039;User&#039; ID)',
  'LBL_DDM_APPROVAL_BY' => 'DDM Approval By',
  'LBL_MANAGEMENT_APPROVAL_BY_USER_ID' => '&#039;Management Approval By&#039; (related &#039;User&#039; ID)',
  'LBL_MANAGEMENT_APPROVAL_BY' => 'Management Approval By',
  'LBL_CEO_APPROVAL_BY_USER_ID' => '&#039;CEO Office Approval By&#039; (related &#039;User&#039; ID)',
  'LBL_CEO_APPROVAL_BY' => 'CEO Office Approval By',
  'LBL_ACCOUNT_NAME' => 'Approval',
  'LBL_MANUALLY_CALCULATE' => 'Manually Calculate',
  'LBL_EDITVIEW_PANEL3' => 'CBA Calculations',
  'LBL_APPROVAL_STEPS' => 'Approval Steps',
  'LBL_GOR_COMMITMENT_LIMIT' => 'GoR Commitment Limit',
  'LBL_EDITVIEW_PANEL4' => 'Approvals',
  'LBL_DDM_APPROVAL_TITLE' => '1',
  'LBL_MGMT_APV_TITILE' => '2',
  'LBL_CEO_APV_TITLE' => '3',
  'LBL_DETAILVIEW_PANEL4' => 'Approval Routine',
  'LBL_MEMBER_1_USER_ID' => '&#039;Member 1&#039; (related &#039;User&#039; ID)',
  'LBL_MEMBER_1' => 'Member 1',
  'LBL_MEMBER_2_USER_ID' => '&#039;Member 2&#039; (related &#039;User&#039; ID)',
  'LBL_MEMBER_2' => 'Member 2',
  'LBL_MEMBER_3_USER_ID' => '&#039;Member 3&#039; (related &#039;User&#039; ID)',
  'LBL_MEMBER_3' => 'Member 3',
  'LBL_MEMBER_4_USER_ID' => '&#039;Member 4&#039; (related &#039;User&#039; ID)',
  'LBL_MEMBER_4' => 'Member 4',
  'LBL_MEMBER_5_USER_ID' => '&#039;Member 5&#039; (related &#039;User&#039; ID)',
  'LBL_MEMBER_5' => 'Member 5',
  'LBL_MEMBER_6_USER_ID' => '&#039;Member 6&#039; (related &#039;User&#039; ID)',
  'LBL_MEMBER_6' => 'Member 6',
  'LBL_DETAILVIEW_PANEL5' => 'Management Committee Members',
  'LBL_PREPARED_BY_USER_ID' => '&#039;Prepared By&#039; (related &#039;User&#039; ID)',
  'LBL_PREPARED_BY' => 'Prepared By',
  'LBL_APPROVAL_ROUTINE_SRP_STDAPPROVAL_ROUTINE_ID' => '&#039;Approval Routine&#039; (related &#039;&#039; ID)',
  'LBL_APPROVAL_ROUTINE' => 'Approval Routine',
  'LBL_APV_REJ_NOTIFIED' => 'Apv Rej Notified',
  'LBL_ADD_GROUP' => 'Add Budget',
  'LBL_EMAIL_NAME' => 'Approval for Event Document',
  'LBL_EMAIL_QUOTE' => 'Email Quotation',
  'LBL_EVENT_MONTH' => 'Event Month',
  'LBL_EVENT_YEAR' => 'Event Year',
  'LBL_BUDGET_TOTAL' => 'Budget Total',
  'LBL_REVENUE_TOTAL' => 'Revenue Total',
  'LBL_FINAL_APPROVAL_TEXT' => 'Final Approval Text',
  'LBL_FINAL_APPROVER_USER_ID' => '&#039;Final Approver&#039; (related &#039;User&#039; ID)',
  'LBL_FINAL_APPROVER' => 'Final Approver',
  'LBL_DDM_STAMP_USER_ID' => '&#039;DDM Stamp&#039; (related &#039;User&#039; ID)',
  'LBL_DDM_STAMP' => 'DDM Stamp',
  'LBL_MGMT_STAMP_USER_ID' => '&#039;Mgmt Stamp&#039; (related &#039;User&#039; ID)',
  'LBL_MGMT_STAMP' => 'Mgmt Stamp',
  'LBL_CEO_STAMP_USER_ID' => '&#039;CEO Stamp&#039; (related &#039;User&#039; ID)',
  'LBL_CEO_STAMP' => 'CEO Stamp',
  'LBL_MEMSTAMP1_USER_ID' => '&#039;MemStamp1&#039; (related &#039;User&#039; ID)',
  'LBL_MEMSTAMP1' => 'MemStamp1',
  'LBL_MEMSTAMP2_USER_ID' => '&#039;MemStamp2&#039; (related &#039;User&#039; ID)',
  'LBL_MEMSTAMP2' => 'MemStamp2',
  'LBL_MEMSTAMP3_USER_ID' => '&#039;MemStamp3&#039; (related &#039;User&#039; ID)',
  'LBL_MEMSTAMP3' => 'MemStamp3',
  'LBL_MEMSTAMP4_USER_ID' => '&#039;MemStamp4&#039; (related &#039;User&#039; ID)',
  'LBL_MEMSTAMP4' => 'MemStamp4',
  'LBL_MEMSTAMP5_USER_ID' => '&#039;MemStamp5&#039; (related &#039;User&#039; ID)',
  'LBL_MEMSTAMP5' => 'MemStamp5',
  'LBL_MEMSTAMP6_USER_ID' => '&#039;MemStamp6&#039; (related &#039;User&#039; ID)',
  'LBL_MEMSTAMP6' => 'MemStamp6',
  'LBL_APPROVAL_STAMP' => 'Approval Stamp',
  'LBL_DDM_REMARKS' => 'DDM Remarks',
  'LBL_MANAGEMENT_REMARKS' => 'Management Remarks',
  'LBL_CEO_REMARKS' => 'CEO Remarks',
  'LBL_CLARIFICATION_DONE' => 'Clarification Done',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Clients',
  'LBL_SAVE_ACCOUNT' => 'Save Client',
  'LNK_ACCOUNT_LIST' => 'Clients',
  'LNK_NEW_ACCOUNT' => 'Create Client',
  'LBL_REMARKS' => 'Remarks',
  'LBL_DDM_FLG' => 'DDM Flg',
  'LBL_MMGT_FLG' => 'Mmgt Flg',
  'LBL_CEO_FLG' => 'CEO Flg',
  'LBL_TITLE1' => '*',
  'LBL_TITLE2' => '**',
);